#ifndef __TOUCH_H__
#define __TOUCH_H__

#include "type.h"

/**
 * @brief 触摸传感器初始化
 */
void touch_init(void);

/**
 * @brief 获取触摸传感器当前状态
 * 
 * @return  0-被按下		1-没有被按下
 */
uint8_t get_touch_state(void);

#endif
